Kerbal Space Program - Bug #9596

Long text on flag plaques gets cutt off
04/29/2016 04:57 PM - Million_Lights

Status: Closed Start date: 04/29/2016
Severity: Normal % Done: 100%
Assignee:

Category: Buildings

Target version:

Version: 111 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

KSP 1.1.1.1250 x64
downloaded 29th of April 2016 via https://kerbalspaceprogram.com
1920 x 1080 (borderless) window

1 - Place Flag
2 - Write long text on the plaque
3 - Read the plague on the placed flag

The plaque window used to extend downwards to display all the text, now the text gets cut off when reading a flags plaque.
Changing the resolution doesn't change the number of characters that are being displayed but the Ul scaling factor does.
80% => 265 characters

100% => 209 characters

150% => 244 characters

Maybe...

Maintain size but include a slider.

Extend the size of the plaque downwards.
Limit the characters to 209 for the

History

#1 - 07/17/2016 09:48 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 05/12/2018 11:52 AM - Million_Lights

- File long text on flag plaque.png added

- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

After reviewing in version 1.4.3,
this bug can be considered resolved.

The game now cuts off the text and inserts a "..." when the it is too long to display.
| personally would prefer a slider to ensure any length of text can be displayed but it is enough of an edge case to leave it as is.

picture attached

#3 - 06/09/2018 07:14 PM - bewing
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#4 - 10/15/2018 07:04 PM - joshua.collins

- Status changed from Resolved to Closed
